﻿@font-face {
    font-family: "ASSAVestaRegular";
    src: url("/Web/Core/UI/Fonts/AssaVestaRegular/aavesreg-webfont.eot");
    src: url("/Web/Core/UI/Fonts/AssaVestaRegular/aavesreg-webfont.eot?#iefix") format("embedded-opentype"),url("/Web/Core/UI/Fonts/AssaVestaRegular/aavesreg-webfont.woff") format("woff"),url("/Web/Core/UI/Fonts/AssaVestaRegular/aavesreg-webfont.ttf") format("truetype"),url("/Web/Core/UI/Fonts/AssaVestaRegular/aavesreg-webfont.svg#ASSAVestaRegular") format("svg");
    font-weight: normal;
    font-style: normal
}

.ASSA-Group-top-bar {
    background-color: #00a0d0
}

.ASSA-Group-top-bar__inner {
    margin: 0 auto;
    max-width: 1280px;
    padding: 0 10px;
    position: relative
}

@media only screen and (min-width: 768px) {
    .ASSA-Group-top-bar__inner {
        padding: 0 40px
    }
}

.ASSA-Group-top-bar__content {
    max-height: 0;
    transition: max-height 0.3s ease-in-out;
    overflow: hidden;
    display: flex;
    flex-direction: column
}

@media only screen and (min-width: 768px) {
    .ASSA-Group-top-bar__content {
        flex-direction: row
    }
}

.ASSA-Group-top-bar__content.loading {
    min-height: 400px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff
}

    .ASSA-Group-top-bar__content.loading svg {
        -webkit-animation: rotateSpinner 2.5s ease-in-out infinite;
        animation: rotateSpinner 2.5s ease-in-out infinite;
        margin-bottom: 20px
    }

.ASSA-Group-top-bar.expanded .ASSA-Group-top-bar__content {
    height: auto;
    max-height: 3000px;
    transition: max-height 0.4s ease-in-out
}

@-webkit-keyframes rotateSpinner {
    to {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes rotateSpinner {
    to {
        transform: rotate(360deg)
    }
}

.ASSA-Group-top-bar__main-toggle-button {
    background: transparent;
    border: 0;
    padding: 10px 0;
    color: #fff
}

    .ASSA-Group-top-bar__main-toggle-button svg {
        transition: transform 300ms ease-in;
        transform: rotate(180deg);
        margin: 0 2px 2px
    }

    .ASSA-Group-top-bar__main-toggle-button[aria-expanded='true'] svg {
        transform: rotate(0deg)
    }

.ASSA-Group-top-bar__link-list {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 3px;
    top: 0
}

@media only screen and (min-width: 768px) {
    .ASSA-Group-top-bar__link-list {
        right: 32px
    }
}

[dir="rtl"] .ASSA-Group-top-bar__link-list {
    right: auto;
    left: 3px
}

@media only screen and (min-width: 768px) {
    [dir="rtl"] .ASSA-Group-top-bar__link-list {
        left: 32px
    }
}

.ASSA-Group-top-bar__link-list a {
    display: inline-block;
    color: #fff;
    padding: 6px 8px
}

.ASSA-Group-top-bar__content a, .ASSA-Group-top-bar__content h2 {
    color: #fff !important
}

.ASSA-Group-top-bar__content h2 {
    font-family: "ASSAVestaRegular", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin-left: 5px
}

@media only screen and (min-width: 550px) {
    .ASSA-Group-top-bar__content h2 {
        font-size: 23px;
        margin-bottom: 0.2em;
        margin-top: 0.3em
    }
}

.ASSA-Group-top-bar__content p {
    font-family: "Open Sans", sans-serif;
    line-height: 1.5;
    font-size: 14px;
    margin-right: 10px;
    margin-left: 5px
}

.ASSA-Group-top-bar-group, .ASSA-Group-top-bar-card-holder {
    display: flex;
    flex-direction: column
}

@media only screen and (min-width: 768px) {
    .ASSA-Group-top-bar-group, .ASSA-Group-top-bar-card-holder {
        flex-direction: row
    }
}

.ASSA-Group-top-bar-group {
    border-bottom: 1px solid rgba(255,255,255,0.5)
}

@media only screen and (min-width: 768px) {
    .ASSA-Group-top-bar-group {
        padding: 46px 20px 0 0;
        border-right: 1px solid rgba(255,255,255,0.5);
        border-bottom: none;
        flex: 0 0 24.2%;
        margin-bottom: 40px
    }
}

@media only screen and (min-width: 768px) {
    [dir="rtl"] .ASSA-Group-top-bar-group {
        padding: 49px 0 0 20px;
        border-right: 0;
        border-left: 1px solid rgba(255,255,255,0.5)
    }
}

.ASSA-Group-top-bar-divisions {
    margin-bottom: 20px;
    width: 100%
}

@media only screen and (min-width: 768px) {
    .ASSA-Group-top-bar-divisions {
        padding-left: 20px
    }

        .ASSA-Group-top-bar-divisions .ASSA-Group-top-bar-card {
            flex: 0 0 33.33%
        }
}

@media only screen and (min-width: 768px) {
    [dir="rtl"] .ASSA-Group-top-bar-divisions {
        padding-left: 0;
        padding-right: 20px
    }
}

.ASSA-Group-top-bar-divisions > h2 {
    margin: 15px 0;
    font-size: 22px
}

@media only screen and (min-width: 768px) {
    .ASSA-Group-top-bar-divisions > h2 {
        margin: 0.3em 0
    }
}

.ASSA-Group-top-bar-card-holder .ASSA-Group-top-bar-card {
    margin-left: 1px;
    margin-right: 1px
}

    .ASSA-Group-top-bar-card-holder .ASSA-Group-top-bar-card:first-of-type {
        margin-left: 0
    }

    .ASSA-Group-top-bar-card-holder .ASSA-Group-top-bar-card:last-of-type {
        margin-right: 0
    }

.ASSA-Group-top-bar-card img {
    width: 100%;
    margin-bottom: 10px
}

a.ASSA-Group-top-bar-card {
    margin-bottom: 20px
}

@media only screen and (min-width: 768px) {
    a.ASSA-Group-top-bar-card {
        margin-bottom: 0
    }
}

a.ASSA-Group-top-bar-card h2 {
    margin-bottom: 0.2em;
    line-height: 1.2;
    margin-top: 0;
    font-size: 18px
}

a.ASSA-Group-top-bar-card:hover {
    text-decoration: none
}
